Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 23 Apr 2022 13:29:59 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi ..good day
I buy clothes from max oasis center Dubai branch on Tuesday 12.04.22.I take it to home then next day I saw that there is some damage on the sleeve I return it to shop on Tuesday 14.04.22with original bill. but that manager she said she is the managertold that 'this is not manufacturing damage can't exchange it' I leave it there with bill because what i will do with that damage items.this is very bad experience first time from max .what can I do now.i am writing for your reply.

Thank you. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4177512